﻿.leaflet-oldie .marker-cluster {
	background-color: rgb(251, 208, 43)
}

.marker-cluster {
	background-clip: padding-box;
	border-radius: 20px;
	background-color: rgba(51, 102, 153, 0.6)
}

.marker-cluster-large {
	width: 50px !important;
	height: 50px !important;
	border-radius: 25px;
}

.marker-cluster-medium {
	width: 40px !important;
	height: 40px !important;
	border-radius: 20px;
}

.marker-cluster-small {
	width: 30px !important;
	height: 30px !important;
	border-radius: 15px;
}

.marker-cluster div {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	margin-top: 5px;
	text-align: center;
	border-radius: 15px;
	font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: rgba(51, 102, 153, 0.8);
}

.marker-cluster-large div {
	width: 40px;
	height: 40px;
	border-radius: 20px;
}

.marker-cluster-medium div {
	width: 30px;
	height: 30px;
	border-radius: 15px;
}

.marker-cluster-small div {
	width: 20px;
	height: 20px;
	border-radius: 10px;
}

.marker-cluster span {
	line-height: 30px;
}

.marker-cluster-large span {
	line-height: 40px;
}

.marker-cluster-medium span {
	line-height: 30px;
}

.marker-cluster-small span {
	line-height: 20px;
}